
body {
	color: #AAAAAA;
	font-family: Verdana, Sans-Serif, Tahoma, Arial, Helvetica;
	font-size: 14px;
}

h1 {
	font-family: Verdana, Sans-Serif, Tahoma, Arial, Helvetica;
	font-weight: bold;
	font-size: 32px;
	color: #FE7777;
}

a { 
	color: #FF8888;
	font-size: 15px;
	font-weight: bold;
	font-family: Verdana, Sans-Serif, Tahoma, Arial, Helvetica;
}
a, a:link, a:visited { text-decoration: none; }
a:hover              { text-decoration: underline;}

a.anchor { 
	color: #FFFFFF;
}

.section-header {
	background: #CB4444;
	text-align: center;
}

.section-title {
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.play-more-image a img{
	border: solid 1px #FFFFFF;
}
.play-more-image a:hover img{ border: solid 1px #FF8888; }